@echo off


if not [%fcopyimport%]==[true]  goto dlgNoFcopyImport

call validate_offxiso.bat

if exist import\0228.dlg    fcopy.exe -IM "%offxiso%"  import\0228.dlg          0x027FBE000  0x00002180

:dlgNoFcopyImport
